/* App.css */
body {
  font-family: 'Arial', sans-serif;
}

.navbar {
  margin-bottom: 20px;
}

.container {
  max-width: 600px;
}

.custom-navbar {
  background-color: #333;
  font-family: 'Arial', sans-serif;
}

.custom-navbar .navbar-brand,
.custom-navbar .nav-link {
  color: #fff !important;
}

.custom-navbar .nav-link {
  margin-right: 20px;
  transition: color 0.3s ease-in-out;
}

.custom-navbar .nav-link:hover {
  color: #ccc !important;
}

.custom-navbar .navbar-toggler {
  border-color: rgba(255, 255, 255, 0.1);
}

.custom-navbar .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
